Subject: Re: bug#13560: 24.2.92; tabulated-list header buttons are broken

From: martin rudalics <[email-masked]>
Date: Wed, 30 Jan 2013 17:05:27 +0100

> The following change seems to not break any of bug 374, 12006, 12971,
> 12731, and to fix this bug; but I won't be surprised to hear that it
> breaks something else...

So far it works here.  I'd suggest to install and port to the trunk
immediately so it gets more coverage.

Thanks, martin